<VirtualHost *:80>
		ServerName  …
		ServerAlias …

		ServerAdmin webmaster@localhost
		DocumentRoot /var/www/html

		Alias /robots.txt /var/www/html/robots.txt
		Alias /cgit-css "/usr/share/cgit/"
		ScriptAlias / "/usr/lib/cgit/cgit.cgi/"
		<Directory "/usr/share/cgit/">
			AllowOverride None
			Options None
			Require all granted
		</Directory>
		<Directory "/usr/lib/cgit/">
			AllowOverride None
			Options ExecCGI FollowSymlinks
			Require all granted
		</Directory>

		ErrorLog ${APACHE_LOG_DIR}/error.log
		CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>
